## node-snapdragon-util 5.0.1

=== debian/changelog ===
node-snapdragon-util (5.0.1-1) unstable; urgency=low

  * Initial release (Closes: #859408)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Aug 2018 10:25:55 +0200
