=== debian/control ===
Source: node-snapdragon-util
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.2.0
Homepage: https://github.com/here-be/snapdragon-util
Vcs-Git: https://salsa.debian.org/js-team/node-snapdragon-util.git
Vcs-Browser: https://salsa.debian.org/js-team/node-snapdragon-util

Package: node-snapdragon-util
Architecture: all
Depends: ${misc:Depends}, nodejs, node-kind-of (>= 6.0.2)
Description: Utilities for the snapdragon parser/compiler
 Module containing common code for snapdragon.
 .
 Snapdragon is a framework to create parsers and compilers,
 with built-in source-map support.
 .
 Node.js is an event-based server-side JavaScript engine.
