=== debian/tests/control ===
Tests: require
Depends: node-snapdragon-util
