=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-util-$1.tar.gz/ \
https://github.com/here-be/snapdragon-util/releases .*/archive/v?([\d\.]+).tar.gz
